Subject: I-D ACTION:draft-ietf-roamops-auth-09.txt

From: [email-masked]
Date: Tue, 22 Dec 1998 16:55:23 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Roaming Operations Working Group of the IETF.

	Title		: Proxy Chaining and Policy Implementation in Roaming
	Author(s)	: B. Aboba, J. Vollbrecht
	Filename	: draft-ietf-roamops-auth-09.txt
	Pages		: 13
	Date		: 17-Dec-98
	
     This document describes how proxy chaining and  policy  implementation
     can  be supported in roaming systems. The mechanisms described in this
     document are in current use.
 
     However, as noted in the security considerations  section,  the  tech-
     niques  outlined in this draft do not provide for end-to-end security.
     As a result, they are vulnerable to attack from  external  parties  as
     well as susceptible to fraud perpetrated by the roaming partners them-
     selves. As a result, such methods  are  not  suitable  for  wide-scale
     deployment on the Internet.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-roamops-auth-09.txt

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-roamops-auth-09.txt".

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nic.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ftp.ietf.org
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-ietf-roamops-auth-09.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.